# Web programming shannanigans



## Setting up
These files are made to be accessed with WAMP/XAMP
-All the sql files should be added to localhost using WAMP/XAMP
-All the files should be in www depository in WAMP/XAMP